<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
  <TemplateVersion>17.0</TemplateVersion>
  <DataMatrix>
    <Id>1</Id>
    <Template>IMEI_NOSLASH</Template>
    <X>24</X>
    <Y>252</Y>
    <Orientation>Normal</Orientation>
    <Width>6</Width>
    <Rows>22</Rows>
    <Columns>22</Columns>
    <Origo>UpperLeftCorner</Origo>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </DataMatrix>
  <Text>
    <Id>2</Id>
    <Font>A0</Font>
    <Template>IMEI</Template>
    <X>103</X>
    <Y>178</Y>
    <Orientation>Normal</Orientation>
    <Width>30</Width>
    <Height>30</Height>
    <Origo>UpperLeftCorner</Origo>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>3</Id>
    <Font>A0</Font>
    <Template>PRODUCTCODE</Template>
    <X>103</X>
    <Y>151</Y>
    <Orientation>Normal</Orientation>
    <Width>30</Width>
    <Height>30</Height>
    <Origo>UpperLeftCorner</Origo>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>4</Id>
    <Font>A0</Font>
    <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
    <X>27</X>
    <Y>415</Y>
    <Orientation>Normal</Orientation>
    <Width>30</Width>
    <Height>30</Height>
    <LineSpacing>2</LineSpacing>
    <Origo>UpperLeftCorner</Origo>
    <Factory>k,4,p,x,i,e</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>4</Id>
    <Font>A0</Font>
    <Template>"MADE IN ", SOURCE_FACTORY_COUNTRY_UPPERCASE</Template>
    <X>26</X>
    <Y>413</Y>
    <Orientation>Normal</Orientation>
    <Width>30</Width>
    <Height>30</Height>
    <LineSpacing>2</LineSpacing>
    <Origo>UpperLeftCorner</Origo>
    <Factory>Default</Factory>
    <SourceFactory>1,7,8,c,h,i,j,v,6,a,o,q,r,d,e,g,n,w</SourceFactory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>IMEI2</Template>
    <X>104</X>
    <Y>205</Y>
    <Orientation>Normal</Orientation>
    <Width>30</Width>
    <Height>30</Height>
    <Origo>UpperLeftCorner</Origo>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
</TypeLabelDynamicData>